CC=gcc
OPTFLAGS=-O4 -funroll-loops -ffast-math -fomit-frame-pointer -fexpensive-optimizations
CFLAGS=-c -Wall -ansi $(OPTFLAGS)
RM=rm -f
SUPPDIR=../../support
include $(SUPPDIR)/zlib/build/generic/zfiles.inc
zlib_objects:$(ZLIB_OBJECTS)
#############################################################################
.c.o:
	$(CC) $(CFLAGS) -I$(<D) $< -o $@
clean:
	$(RM) $(ZLIB_OBJECTS)
